Subject: Ticket Assigned - Retarn Order: 9581037159, Order:9580809882
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 12 Aug 2022 16:34:55 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Retarn Order: 9581037159, Order:9580809882 2nd Gintail reminder

Hi Dear,

Please Not that your service so pad i have 2 order and i am not apple to return and I am tray so many time to visit Alqasmia shop at sharja branch and customer service since I call so many time more than 8 time no response for customer service last Friday and they are not apple to return my item and this not good service for customer I am expected that you will solve this matter as soon as possible

Order: 9581037159<https://www.maxfashion.com/ae/ar/my-account/order/9581037159?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>

1-164648189

2-164735309

3-164547043

Order:9580809882<https://www.maxfashion.com/ae/ar/my-account/order/9580809882?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>

1-164645511

With great regards,.

Rasha roshdi

0508656520<tel:+971508656520>

Get Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4722615